.satisfaction{
    background-color: #F2F2F2;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
}
.satisfaction-rate .el-radio-button__inner:hover{
    color: #0055CD !important;
    border-color: #0055CD !important;
}
.satisfaction-title{
    text-align: center;
    font-family: Arial;
    font-weight: 400;
    color: #000000;
    margin-bottom: 16px;
}
.satisfaction-title-thanks{
    font-family: Arial;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
}
.satisfaction-rate{
    display: flex;
}
.satisfaction-rate>div{
    line-height: 40px;
}
.satisfaction-rate .el-radio-button:first-child .el-radio-button__inner{
    margin-left: 10px;
}
.satisfaction-rate .el-radio-button{
    margin-right: 10px;
}
.satisfaction-rate .el-radio-button__inner{
    border-left: 1px solid #DCDFE6 !important;
    border-radius: 0 !important;;
}
.satisfaction-rate .is-active .el-radio-button__inner:hover{
    color: #FFF !important;
}
.satisfaction-rate .el-radio-button__orig-radio:checked+.el-radio-button__inner{
    background-color: #0055CD;
    border: 1px solid #0055CD !important;
    -webkit-box-shadow: -1px 0 0 0 #0055CD;
    box-shadow: -1px 0 0 0 #0055CD;
}
.satisfaction-content{
    width: 1170px;
    margin-top: 30px;
}
.satisfaction-content .satisfaction-content-title{
    text-align: center;
    margin-bottom: 21px
}
.satisfaction-content-button{
    text-align: right;
    margin-top: 10px;
}
.satisfaction-content-button .el-button--primary{
    background-color:#0055CD !important;
    border-color:#0055CD !important;
}
@media screen and (max-width: 768px){
    .satisfaction-title{
        padding: 0 50px;
    }
    .satisfaction-rate{
        padding: 0 10px 20px;
        display: block;
        position: relative;
    }
    .satisfaction-rate>div{
        line-height: 20px;
    }
    .satisfaction-rate-l,.satisfaction-rate-r{
        position: absolute;
    }
    .satisfaction-rate-l{
        left: 30px;
        bottom: -10px;
    }
    .satisfaction-rate-r{
        bottom: -10px;
        right: 30px;
    }
    .satisfaction-rate .el-radio-button:first-child .el-radio-button__inner{
        margin-left: 0px;
    }
    .satisfaction-rate .el-radio-button{
        margin-right: 5px;
    }
    .satisfaction-rate .el-radio-button__inner{
        padding: 7px 8px;
    }
    .satisfaction-rate .el-radio-button__orig-radio:checked+.el-radio-button__inner{
        border-color: #0055CD !important;
    }
    .satisfaction-content{
        width: 90%;
    }
    .satisfaction-content .satisfaction-content-title{
        font-size: 13px;
    }
}
/* 

.satisfaction-rate .el-radio-button__inner{
    box-sizing: border-box;
    border-left: 1px solid #DCDFE6 !important;
    border-radius: 0 !important;;
} */